WordPress.org

Support

Support » Plugins and Hacks » Twitter posts to Blog » [Resolved] v1.0.5 will not activate. Fatal Error

[Resolved] v1.0.5 will not activate. Fatal Error

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author badbreze

    @badbreze

    Update now and give feedback if it work

    Fatal error: Cannot redeclare class TwitterOAuth in /html/wp-content/plugins/twitter-posts-to-blog/libs/twitteroauth/twitteroauth.php on line 15

    Plugin Author badbreze

    @badbreze

    hmmmmm can i have a list of your installed plugins? thanks

    It looks like it was a conflict with the WordSocial plugin.

    I upgraded your app to 1.1.1 and still got that error when I tried to activate it.
    After I deactivated WordSocial I was able to activate your app.
    Then after your app was activated, I was able to reactivate WordSocial.

    In the end I disabled WordSocial as I wasn’t really using it anyway.

    Plugin Author badbreze

    @badbreze

    Fixed

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Resolved] v1.0.5 will not activate. Fatal Error’ is closed to new replies.
Skip to toolbar